summaryrefslogtreecommitdiff
path: root/.appveyor
diff options
context:
space:
mode:
authorProdea Alexandru-Liviu <liviuprodea@yahoo.com>2019-11-14 21:45:23 +0000
committerDylan Baker <dylan@pnwbakers.com>2019-11-14 21:45:23 +0000
commitcc758f1224b48c2c528ea129330e2fe393e57567 (patch)
tree9c70d074251b3924d3665605dfde38c7c083186e /.appveyor
parent0904ee0c60f72ecadf75aa793b5778fa6554872e (diff)
Appveyor: Quickly fix meson build.
As this required use of Python 3.8, mako module also had to be updated. v2 - Unbind mako module version when using Meson. Signed-off-by: Prodea Alexandru-Liviu <liviuprodea@yahoo.com> Reviewed-by: Dylan Baker <dylan@pnwbakers.com>
Diffstat (limited to '.appveyor')
-rw-r--r--.appveyor/appveyor_msvc.bat2
1 files changed, 1 insertions, 1 deletions
diff --git a/.appveyor/appveyor_msvc.bat b/.appveyor/appveyor_msvc.bat
index 695eb0f6d74..1ff4fa62521 100644
--- a/.appveyor/appveyor_msvc.bat
+++ b/.appveyor/appveyor_msvc.bat
@@ -16,7 +16,7 @@ if "%buildsystem%" == "scons" (
call scons --version
) else (
python --version
- python -m pip install Mako==1.0.7 meson
+ python -m pip install Mako meson
meson --version
rem Install pkg-config, which meson requires even on windows